API referenceOrganization
DELETE
/workspaces/{id}

JavaScript SDK: swarmhit.workspaces.delete(workspaceId)

Removes the workspace from the organization. Rejected with 400 while it still has connected sender accounts or mailboxes, disconnect them first.

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/workspaces/string"
{  "data": {    "ok": true  }}